custom_layer_config: '{"1":{"enabled":"false","init_display":"false","title":""},"2":{"enabled":"false","init_display":"false","title":""},"3":{"enabled":"false","init_display":"false","title":""},"4":{"enabled":"false","init_display":"false","title":""},"5":{"enabled":"false","init_display":"false","title":""},"6":{"enabled":"false","init_display":"false","title":""},"7":{"enabled":"false","init_display":"false","title":""},"8":{"enabled":"false","init_display":"false","title":""},"9":{"enabled":"false","init_display":"false","title":""},"10":{"enabled":"false","init_display":"false","title":""}}'
custom_layer_data_path: null
custom_layers: {}
data_path: /shp/ahps/inundation/nhpp1
east: !!python/object/apply:decimal.Decimal
- '-74.841305'
flow: 1
gauge_id: !!python/long '142913'
level_files:
- depth_grids/56_4/dblbnd.adf
- depth_grids/57_0/dblbnd.adf
- depth_grids/57_5/dblbnd.adf
- depth_grids/58_1/dblbnd.adf
- depth_grids/58_6/dblbnd.adf
- depth_grids/59_1/dblbnd.adf
- depth_grids/59_8/dblbnd.adf
- depth_grids/60_5/dblbnd.adf
- depth_grids/61_2/dblbnd.adf
- depth_grids/61_4/dblbnd.adf
- depth_grids/62_3/dblbnd.adf
- depth_grids/63_1/dblbnd.adf
- depth_grids/64_0/dblbnd.adf
- depth_grids/64_4/dblbnd.adf
- depth_grids/65_3/dblbnd.adf
- depth_grids/66_1/dblbnd.adf
- depth_grids/66_7/dblbnd.adf
- depth_grids/67_5/dblbnd.adf
- depth_grids/68_2/dblbnd.adf
- depth_grids/68_9/dblbnd.adf
- depth_grids/69_5/dblbnd.adf
- depth_grids/70_2/dblbnd.adf
- depth_grids/70_8/dblbnd.adf
- depth_grids/71_5/dblbnd.adf
- depth_grids/72_1/dblbnd.adf
- depth_grids/72_7/dblbnd.adf
- depth_grids/73_3/dblbnd.adf
- depth_grids/74/dblbnd.adf
- depth_grids/74_7/dblbnd.adf
- depth_grids/75_5/dblbnd.adf
- depth_grids/76_3/dblbnd.adf
- depth_grids/77/dblbnd.adf
- depth_grids/77_7/dblbnd.adf
lid: nhpp1
location: New Hope-Lambertville Bridge
major_flow: 0.0
major_stage: 16.0
max_depth: 38.6604
minor_flow: 0.0
minor_stage: 13.0
moderate_flow: 0.0
moderate_stage: 15.0
name: Philadelphia/Mount Holly, NJ
near_flow: 0.0
near_stage: 12.0
north: !!python/object/apply:decimal.Decimal
- '40.395438'
river_name: Delaware River
shapefile_only: false
south: !!python/object/apply:decimal.Decimal
- '40.261512'
stage_offset: 48.111
stages_selected: 56.4,57.0,57.5,58.1,58.6,59.1,59.8,60.5,61.2,61.4,62.3,63.1,64.0,64.4,65.3,66.1,66.7,67.5,68.2,68.9,69.5,70.2,70.8,71.5,72.1,72.7,73.3,74,74.7,75.5,76.3,77,77.7
standard_layer_config: '{"fema_hazard_layers":{"enabled":"true","init_display":"false","title":"FEMA
  National Flood Hazard Layers"},"inundation_display_extent":{"enabled":"true","init_display":"false","title":"Display
  Inundation Extent Boundary"},"selected_flood_stages":{"enabled":"true","init_display":"true","title":"Selected
  Flood Stages"}}'
state: PA
west: !!python/object/apply:decimal.Decimal
- '-74.971905'
wfo: phi
